{
    "version": 4,
    "id": 1622913823001,
    "autoColormaps": false,
    "colormap": "Sgg009",
    "autoImages": false,
    "image": "Yhe-01.png",
    "plugins": [
        {
            "lens": false,
            "name": "image",
            "displayName": "Image",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": true,
            "name": "ripple",
            "displayName": "Ripple",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_gaussian",
            "displayName": "Blur gaussian",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}